Bug 209999 - "Virtual Machine Manager" shows up twiece in Gnome-Menu
"Virtual Machine Manager" shows up twiece in Gnome-Menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Brian Brock
:
Depends On:
Blocks: 211230
  Show dependency treegraph
 
Reported: 2006-10-09 08:56 EDT by Thorsten Leemhuis
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 17:33:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2006-10-09 08:56:45 EDT
Description of problem:
The menu entry "Virtual Machine Manager" shows up once in the "Programming" menu
and once in the "System Tools" menu of gnome.


Version-Release number of selected component (if applicable):
0.2.3-2.fc6

Resoltuion:
Once place should be enough ;-)  /me votes for System Tools:

--- virt-manager.desktop.org    2006-10-09 14:53:15.000000000 +0200
+++ virt-manager.desktop        2006-10-09 14:53:26.000000000 +0200
@@ -6,4 +6,4 @@
 Type=Application
 Terminal=false
 Encoding=UTF-8
-Categories=Development;System;
+Categories=System;
Comment 1 Daniel Berrange 2006-10-17 15:46:38 EDT
Yes, it is supposed to only be present in 'System Tools' the other entry is a
copy+paste mistake.
Comment 2 Daniel Berrange 2006-10-24 17:33:46 EDT
Fixed in rawhide, with build virt-manager-0.2.5-1.fc7 

Note You need to log in before you can comment on or make changes to this bug.